Solução para um dos problemas do WP 2.1




Após fazer a atualização do WordPress para a versão 2.1, notei que alguns plugins precisaram ser atualizados. Deu um pouco de dor de cabeça, por que a nova versão de muitos deles não funcionam com a versão anterior do WordPress, mas nada que alguns minutos fora do ar não resolvessem.

Após fazer a atualização de todos os plugins fui conferir se tudo funcionava corretamente. Para minha sorte, os plugins que desenvolvi não precisaram de ajustes. Já o tema da página de links precisou ser alterado. Como não existem mais categorias exclusivas para a organização de links, o número que identifica a categoria onde cadastrei os links mudou.

Nada de desespero, após identificar o problema, verifiquei qual era o novo número e atualizei a página. Pronto. Felicidade.

A única coisa que faltava eu descobri hoje como resolver. No Painel do blog existe no lado direito uma parte de estatísticas. Lá vejo um erro: “wp-includes/gettext.php(313) : eval()’d code on line 1”. A solução veio a galope com o Google.

Isso só acontece em blogs que tem a configuração regional alterada para outro país que não a padrão. Como o sintoma só é esta mensagem de erro, vou conviver com ela até o próximo release do WP.




Leia Também


Deixe uma resposta

%d blogueiros gostam disto: